
body * { margin: 0; padding: 0 }
body { background-image: url("images/body_back.gif"); background-repeat: repeat-x; background-position: left top; margin: 0; padding: 0 }
#top  { visibility: hidden; position: absolute; top: -30px }
#main  { margin: 0 0 0 -350px; padding: 0; position: absolute; left: 50%; width: 700px; height: 100%; max-width: 700px }
#header  { background-image: url("images/header.gif"); background-repeat: no-repeat; background-position: 0 0; display: inline; margin: 0; position: absolute; top: 0; width: 700px; height: 131px }
#content         { background-image: url("images/content_back.gif"); background-repeat: repeat-y; margin: 0; padding: 15px 0 10px; position: absolute; top: 131px; width: 700px; border-bottom: 2px solid #474747 }
#side-a   { text-align: center; padding-top: 5px; padding-bottom: 5px; width: 450px; float: left }

#side-b    { text-align: center; margin: 0; padding-top: 5px; padding-bottom: 5px; width: 249px; float: left; border-left: 1px dotted #333 }
#footer p { color: #b3b3b3; text-align: center; display: block; margin-top: 10px; margin-bottom: 0; padding-top: 10px; padding-bottom: 0; clear: both; border-top: 1px dashed #474747 }
#footer a:link { color: #c03; text-decoration: underline }
#footer a:visited { color: #c03; text-decoration: underline }
#footer a:hover { color: #c03; text-decoration: none }
/* navigation definitions */
#navcontainer    { position: absolute; top: 80px; right: 10px }
#navlist  { margin-left: 0 }
#navlist li   { white-space: nowrap; list-style-type: none; display: inline; margin: 0 }
ul#navlist { margin: 0 }
#navlist li a        { font: 10pt "Trebuchet MS", Verdana, Helvetica, sans-serif; text-decoration: none; text-align: right; padding: 5px 5px 2px; height: 30px; border-top: 1px solid #999; border-right: 1px solid #999; border-left: 1px solid #999 }
#navlist li a:link, #navlist li a:visited	    { color: #000a0a }
#navlist li a:hover, #navlist li a:active      { color: #333; text-decoration: none; border-top: 1px solid #999 }
li#active a  { color: #c0c0c0; background-image: url("images/button_active.gif"); background-repeat: repeat-x; border-style: solid; border-width: 1px 1px 5px; border-color: #999 #999 #333 }
a.about:hover  { background-image: url("images/button_home.gif"); background-repeat: repeat-x; border-bottom: 5px solid #659b33 }
a.about  { background-image: url("images/button_back.gif"); background-repeat: repeat-x; border-bottom: 5px solid #b3b3b3 }
a.house:hover  { background-image: url("images/button_garden.gif"); background-repeat: repeat-x; border-bottom: 5px solid #ff8040 }
a.house  { background-image: url("images/button_back.gif"); background-repeat: repeat-x; border-bottom: 5px solid #b3b3b3 }
a.building:hover  { background-image: url("images/button_building.gif"); background-repeat: repeat-x; border-bottom: 5px solid #c03 }
a.building  { background-image: url("images/button_back.gif"); background-repeat: repeat-x; border-bottom: 5px solid #b3b3b3 }
a.cleaning:hover  { background-image: url("images/button_about.gif"); background-repeat: repeat-x; border-bottom: 5px solid #3b78b5 }
a.cleaning  { background-image: url("images/button_back.gif"); background-repeat: repeat-x; border-bottom: 5px solid #b3b3b3 }
a.booking:hover   { background-image: url("images/button_booking.gif"); background-repeat: repeat-x; border-bottom: 5px solid #c4d73c }
a.booking  { background-image: url("images/button_back.gif"); background-repeat: repeat-x; border-bottom: 5px solid #b3b3b3 }
a.payment:hover  { background-image: url("images/button_payment.gif"); background-repeat: repeat-x; border-bottom: 5px solid #800080 }
a.payment  { background-image: url("images/button_back.gif"); background-repeat: repeat-x; border-bottom: 5px solid #b3b3b3 }
/* Generic declarations */
#side-a ul li a:before { content: url("images/down.gif"); }
img  { margin: 10px auto; border: solid 2px #333 }
.noborder { border-width: 0 }
embed { margin: 0 auto 20px; border: solid 2px #333 }
a:link { color: blue; text-decoration: underline }
a:visited { color: #00f; text-decoration: none }
a:hover { color: #ff8040; text-decoration: none }
a:active { color: red }
ul { font-size: 10pt; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-align: left; list-style-type: disc; margin: 1em 0 2em 80px }
p        { color: #000; font-size: 10pt; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-align: left; margin: 0; padding: 0 20px 10px }
h1        { color: #333; font-size: 12pt; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: bold; background-color: #dee1e2; background-image: url("images/h1.gif"); background-repeat: no-repeat; background-position: 0 center; text-align: left; margin: 0 20px 10px; padding: 0 0 0 10px; overflow: hidden; border-top: 1px dotted #c0c0c0; border-bottom: 1px dotted #c0c0c0 }
/* Contact form */
form  { margin: 0.2em 2em 0.5em 0 }
input, select, textarea   { margin-bottom: 5px; margin-left: 0.5em; vertical-align: middle }
fieldset    { text-align: right; margin: 0 20px; padding: 0; border: solid 1px #000 }
fieldset br { display: none }
legend  { color: #000a0a; font-size: 10pt; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-align: center; padding: 0.2em 0.5em }
fieldset div { margin: 0.3em 0; position: relative; clear: both }
fieldset div span { display: none }
label    { font-size: 10pt; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-align: right; display: block; margin: 0; width: 12em; float: left }
fieldset div:hover span   { color: #333; font-size: 85%; background-color: #eef1f2; display: block; margin-left: 20em; padding: 0.2em 0.5em 0.3em; position: absolute; z-index: 100; float: right; border: solid 1px }
* html fieldset div span  { color: #666; font-size: 85%; display: block; margin-left: 14em; padding: 0.3em; border-left: 1px solid #5c6863 }
.hidden { visibility: hidden; display: none }
.mandat { color: #f30; font-weight: normal }
.mandat:before { content: "*" }
.buttons { text-align: center }